using NetinaShop.Domain.DocumentEntities.Complexes;

namespace NetinaShop.Repository.Handlers.Complexes;

public class CreateOrUpdateComplexCommandHandler : IRequestHandler<CreateOrUpdateComplexCommand,Complex>
{

    public Task<Complex> Handle(CreateOrUpdateComplexCommand request, CancellationToken cancellationToken)
    {
        throw new NotImplementedException();
    }
}